## s6-rc-dialogbox-manager 0.0.1.0experimental1

=== debian/changelog ===
s6-rc-dialogbox-manager (0.0.1.0experimental1) UNRELEASED; urgency=medium

  * Application renamed to avoid confusion with upstream's usage of term of "s6-rc service manager"
  * Now uses the s6-rc-tools script to do the backend compilation.
  * Follows the new s6-rc packaging & deployment structure which breaks the previous experimental implementation.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 26 Apr 2025 22:22:22 +1000

s6-rc-service-manager (0.0.1experimental2) UNRELEASED; urgency=medium

  * Application now checks if s6-rc is managing services. It will stop if /run/s6-rc is not found (eg when s6-66 is managing services)
  * Added yad alerts for various reasons the script will exit.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 09 Mar 2024 22:22:22 +1000

s6-rc-service-manager (0.0.1experimental1) UNRELEASED; urgency=medium

  * inspired by antix runit-service-manager (0.1.9) & heavily modified for s6-rc

 -- ProwlerGr <Prowler73@gmail.com>  Mon, 12 Feb 2024 22:22:22 +1000
