=== debian/control ===
Source: s6-rc-dialogbox-manager
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/s6-rc/s6-rc-dialogbox-manager
Vcs-Browser: https://gitlab.com/init-diversity/s6-rc/s6-rc-dialogbox-manager
Vcs-Git: https://gitlab.com/init-diversity/s6-rc/s6-rc-dialogbox-manager.git

Package: s6-rc-dialogbox-manager
Section: init-diversity
Architecture: all
Depends:
 dialogbox,
 yad,
Provides:
 s6-rc-service-manager,
Replaces:
 s6-rc-service-manager,
Conflicts:
 s6-rc-services (<< 0.0.1),
 s6-rc-service-manager (<< 0.2.0),
Description: Provides a simple user graphical user interface to manage s6-rc services .
 Installs & configures a GUI based on dialogbox to automate the management & compilation of s6-rc services.
