## s6-rc-dialogbox-manager 0.0.2.0experimental1

=== debian/changelog ===
s6-rc-dialogbox-manager (0.0.2.0experimental1) UNRELEASED; urgency=medium

  * Application renamed to avoid confusion with upstream's usage of term of "s6-rc service manager"
  * Now uses the s6-rc-tools script to do the backend compilation.
  * Follows the new s6-rc packaging & deployment structure which breaks the previous experimental implementation.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 26 Apr 2025 22:22:22 +1000
