## s6-rc-dialogbox-manager 0.0.2.0experimental1.0antix1

=== debian/changelog ===
s6-rc-dialogbox-manager (0.0.2.0experimental1.0antix1) unstable; urgency=medium

  * Application renamed to avoid confusion with upstream's usage of term of "s6-rc service manager"
  * Now uses the s6-rc-tools script to do the backend compilation.
  * Follows the new s6-rc packaging & deployment structure which breaks the previous experimental implementation.
  * antiX build - thanks to ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 24 Aug 2025 15:23:23 +0300
