=== debian/control ===
--- 
+++ 
@@ -13,15 +13,25 @@
 Package: s6-rc-dialogbox-manager
 Section: init-diversity
 Architecture: all
+Pre-Depends:
+ s6-rc-init-diversity (>= 0.0.2) | s6-rc-init (>= 0.0.2),
+ s6-rc-service-boot-module (>= 0.0.1),
+ s6-rc-tools (>= 0.0.1),
 Depends:
  dialogbox,
  yad,
 Provides:
  s6-rc-service-manager,
+Recommends:
+ s6-rc-service-scandir (>= 0.0.1),
+ s6-rc-service-user (>= 0.0.1),
+ s6-rc-service-seatd (>= 0.0.1),
+ s6-rc-service-slimski (>= 0.0.1) | s6-rc-service-slim (>= 0.0.1) | s6-rc-service-lightdm (>= 0.0.1) | s6-rc-service-sddm (>= 0.0.1) | s6-rc-service-lxdm (>= 0.0.1),
+ s6-rc-service-connmand (>= 0.0.1),
 Replaces:
- s6-rc-service-manager,
+ s6-rc-service-manager (<< 0.2.0),
 Conflicts:
- s6-rc-services (<< 0.0.1),
+ s6-rc-services (<< 0.2.0),
  s6-rc-service-manager (<< 0.2.0),
 Description: Provides a simple user graphical user interface to manage s6-rc services .
  Installs & configures a GUI based on dialogbox to automate the management & compilation of s6-rc services.
