## s6-rc-dialogbox-manager 0.0.2.0experimental1.0antix2

=== debian/changelog ===
s6-rc-dialogbox-manager (0.0.2.0experimental1.0antix2) unstablr; urgency=medium

  * depends on s6-rc-init-antix as well

 -- anticapitalista <antix@operamail.com>  Tue, 07 Oct 2025 14:49:33 +0300
