## s6-rc-dialogbox-manager 0.1.0antix1

=== debian/changelog ===
s6-rc-dialogbox-manager (0.1.0antix1) unstable; urgency=medium

  * Included icons as part of package. Code updated to point to new icon names/location
  * Thanks prowlerGR.


 -- anticapitalista <antix@operamail.com>  Thu, 01 Jan 2026 17:09:43 +0200
