## s6-rc-dialogbox-manager 0.1.0antix2

=== debian/changelog ===
s6-rc-dialogbox-manager (0.1.0antix2) unstable; urgency=medium

  * localised

 -- anticapitalista <antix@operamail.com>  Thu, 05 Feb 2026 17:48:23 +0200
